Bug 846019 - While working in guest via spice, gnome-screensaver enables unexpectedly
While working in guest via spice, gnome-screensaver enables unexpectedly
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-client (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Uri Lublin
Desktop QE
:
Depends On:
Blocks: 670971
  Show dependency treegraph
 
Reported: 2012-08-06 10:16 EDT by Matthew Mosesohn
Modified: 2013-03-10 11:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-10 11:53:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Mosesohn 2012-08-06 10:16:36 EDT
Description of problem:
Keyboard input into a guest VM doesn't notify gnome-screensaver to not activate.  It can be quite frustrating for users

Version-Release number of selected component (if applicable):
spice-client-0.8.2-15.el6.x86_64
Win7 x86_64 guest via local KVM (with all RHEV-D guest tools installed)

How reproducible:
Always

Steps to Reproduce:
1. Boot up VM
2. Launch a text editor application in the VM
3. Type constantly for several minutes
  
Actual results:
gnome-screensaver activates 

Expected results:
The input to the VM should satisfy gnome-screensaver, or somehow the guest should sync screensavers with the client.

Additional info:
Comment 2 RHEL Product and Program Management 2012-12-14 03:01:28 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.